Bug 853606 - [abrt] tracker-0.14.2-1.fc17: g_type_check_instance_is_a: Process /usr/libexec/tracker-miner-fs was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.2-1.fc17: g_type_check_instance_is_a: Process /usr/libexe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:d93891d844773f2615864c22e9e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-01 03:20 EDT by vikram goyal
Modified: 2013-07-31 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:06:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.68 KB, text/plain)
2012-09-01 03:20 EDT, vikram goyal
no flags Details
File: environ (1.83 KB, text/plain)
2012-09-01 03:20 EDT, vikram goyal
no flags Details
File: backtrace (36.65 KB, text/plain)
2012-09-01 03:20 EDT, vikram goyal
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-01 03:20 EDT, vikram goyal
no flags Details
File: cgroup (129 bytes, text/plain)
2012-09-01 03:20 EDT, vikram goyal
no flags Details
File: dso_list (4.95 KB, text/plain)
2012-09-01 03:20 EDT, vikram goyal
no flags Details
File: maps (27.24 KB, text/plain)
2012-09-01 03:20 EDT, vikram goyal
no flags Details
File: var_log_messages (326 bytes, text/plain)
2012-09-01 03:20 EDT, vikram goyal
no flags Details
File: open_fds (946 bytes, text/plain)
2012-09-01 03:20 EDT, vikram goyal
no flags Details

  None (edit)
Description vikram goyal 2012-09-01 03:20:02 EDT
Description of problem:
I am dutyfuly submitting a report of the package's auto inflicted injury.

Version-Release number of selected component:
tracker-0.14.2-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: g_type_check_instance_is_a
kernel:         3.5.2-3.fc17.x86_64

truncated backtrace:
:Thread no. 1 (8 frames)
: #0 g_type_check_instance_is_a at gtype.c
: #1 tracker_indexing_tree_get_root at tracker-indexing-tree.c
: #2 crawl_directories_start at tracker-file-notifier.c
: #3 file_notifier_traverse_tree at tracker-file-notifier.c
: #4 g_cclosure_marshal_VOID__BOOLEANv at gmarshal.c
: #5 _g_closure_invoke_va at gclosure.c
: #8 tracker_crawler_stop at tracker-crawler.c
: #9 process_func at tracker-crawler.c
Comment 1 vikram goyal 2012-09-01 03:20:07 EDT
Created attachment 608784 [details]
File: core_backtrace
Comment 2 vikram goyal 2012-09-01 03:20:09 EDT
Created attachment 608785 [details]
File: environ
Comment 3 vikram goyal 2012-09-01 03:20:16 EDT
Created attachment 608786 [details]
File: backtrace
Comment 4 vikram goyal 2012-09-01 03:20:21 EDT
Created attachment 608787 [details]
File: limits
Comment 5 vikram goyal 2012-09-01 03:20:24 EDT
Created attachment 608788 [details]
File: cgroup
Comment 6 vikram goyal 2012-09-01 03:20:26 EDT
Created attachment 608789 [details]
File: dso_list
Comment 7 vikram goyal 2012-09-01 03:20:30 EDT
Created attachment 608790 [details]
File: maps
Comment 8 vikram goyal 2012-09-01 03:20:32 EDT
Created attachment 608791 [details]
File: var_log_messages
Comment 9 vikram goyal 2012-09-01 03:20:34 EDT
Created attachment 608792 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 17:44:49 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 19:06:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.